{
  "minecraft": {
    "version": "1.16.5",
    "modLoaders": [
      {
        "id": "forge-36.2.34",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "overrides": "overrides",
  "manifestVersion": 1,
  "version": "0.1.0",
  "author": "Liightninggod",
  "name": "FishPog Pixelmon",
  "files": [
    {
      "projectID": 32274,
      "fileID": 4012858,
      "required": true,
      "__meta": {
        "name": "JourneyMap"
      }
    },
    {
      "projectID": 223852,
      "fileID": 3776277,
      "required": true,
      "__meta": {
        "name": "Storage Drawers"
      }
    },
    {
      "projectID": 233342,
      "fileID": 3216206,
      "required": true,
      "__meta": {
        "name": "Fairy Lights"
      }
    },
    {
      "projectID": 235279,
      "fileID": 3376782,
      "required": true,
      "__meta": {
        "name": "Chisel",
        "dependencies": [
          267602
        ]
      }
    },
    {
      "projectID": 237307,
      "fileID": 3738137,
      "required": true,
      "__meta": {
        "name": "Cosmetic Armor Reworked"
      }
    },
    {
      "projectID": 238222,
      "fileID": 4371666,
      "required": true,
      "__meta": {
        "name": "Just Enough Items (JEI)"
      }
    },
    {
      "projectID": 247560,
      "fileID": 4024011,
      "required": true,
      "__meta": {
        "name": "Oh The Biomes You'll Go"
      }
    },
    {
      "projectID": 252848,
      "fileID": 3382150,
      "required": true,
      "__meta": {
        "name": "Nature's Compass"
      }
    },
    {
      "projectID": 267602,
      "fileID": 3137659,
      "required": true,
      "__meta": {
        "name": "ConnectedTexturesMod"
      }
    },
    {
      "projectID": 268495,
      "fileID": 3863227,
      "required": true,
      "__meta": {
        "name": "Simple Storage Network"
      }
    },
    {
      "projectID": 328085,
      "fileID": 3536025,
      "required": true,
      "__meta": {
        "name": "Create",
        "dependencies": [
          486392
        ]
      }
    },
    {
      "projectID": 361385,
      "fileID": 3276350,
      "required": true,
      "__meta": {
        "name": "Pam's HarvestCraft 2 - Crops"
      }
    },
    {
      "projectID": 365460,
      "fileID": 3281234,
      "required": true,
      "__meta": {
        "name": "Pam's HarvestCraft 2 - Trees"
      }
    },
    {
      "projectID": 367706,
      "fileID": 4503125,
      "required": true,
      "__meta": {
        "name": "FancyMenu [Forge]",
        "dependencies": [
          410295
        ]
      }
    },
    {
      "projectID": 372534,
      "fileID": 3190867,
      "required": true,
      "__meta": {
        "name": "Pam's HarvestCraft 2 - Food Core"
      }
    },
    {
      "projectID": 389487,
      "fileID": 4564388,
      "required": true,
      "__meta": {
        "name": "Pixelmon"
      }
    },
    {
      "projectID": 390367,
      "fileID": 4028840,
      "required": true,
      "__meta": {
        "name": "The Pixelmon Mod OST"
      }
    },
    {
      "projectID": 402231,
      "fileID": 3418627,
      "required": true,
      "__meta": {
        "name": "Pam's HarvestCraft 2 - Food Extended",
        "dependencies": [
          372534
        ]
      }
    },
    {
      "projectID": 410295,
      "fileID": 4514901,
      "required": true,
      "__meta": {
        "name": "Konkrete [Forge]",
        "explicit": false
      }
    },
    {
      "projectID": 486392,
      "fileID": 3535459,
      "required": true,
      "__meta": {
        "name": "Flywheel"
      }
    },
    {
      "projectID": 491794,
      "fileID": 3412474,
      "required": true,
      "__meta": {
        "name": "Explorer's Compass"
      }
    },
    {
      "projectID": 509285,
      "fileID": 3503936,
      "required": true,
      "__meta": {
        "name": "Create Deco",
        "dependencies": [
          328085
        ]
      }
    },
    {
      "projectID": 535563,
      "fileID": 3882536,
      "required": true,
      "__meta": {
        "name": "Create gear addon",
        "dependencies": [
          328085
        ]
      }
    },
    {
      "projectID": 818696,
      "fileID": 4369234,
      "required": true,
      "__meta": {
        "name": "PokeFactory Compatibility"
      }
    }
  ]
}